-- --------------------------------------------------------

-- 
-- Table structure for table `blog_comments`
-- 

CREATE TABLE `blog_comments` (
  `comment_id` int(6) NOT NULL auto_increment,
  `comment_name` varchar(255) NOT NULL default '',
  `comment_email` varchar(255) NOT NULL default '',
  `comment_url` varchar(255) NOT NULL default '',
  `comment_date` date NOT NULL default '0000-00-00',
  `comment_related_entry` int(6) NOT NULL default '0',
  `comment_text` mediumtext NOT NULL,
  PRIMARY KEY  (`comment_id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `blog_comments`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `blog_entries`
-- 

CREATE TABLE `blog_entries` (
  `entry_id` int(6) NOT NULL auto_increment,
  `entry_date` date NOT NULL default '0000-00-00',
  `entry_lastmod` date NOT NULL default '0000-00-00',
  `entry_headline` varchar(255) NOT NULL default '',
  `entry_story` mediumtext NOT NULL,
  `entry_categories` varchar(255) NOT NULL default '',
  `entry_intro` mediumtext NOT NULL,
  `entry_has_html` char(3) NOT NULL default '',
  `entry_user_id` int(3) NOT NULL default '0',
  `entry_lastmod_user_id` int(3) NOT NULL default '0',
  PRIMARY KEY  (`entry_id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `blog_entries`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `blog_stats`
-- 

CREATE TABLE `blog_stats` (
  `stats_id` int(4) NOT NULL auto_increment,
  `stats_page_id` int(2) NOT NULL default '0',
  `stats_page_name` varchar(64) NOT NULL default '',
  `stats_month` varchar(12) NOT NULL default '',
  `stats_year` varchar(4) NOT NULL default '',
  `stats_monthyear` varchar(6) NOT NULL default '',
  `stats_count` int(5) NOT NULL default '0',
  PRIMARY KEY  (`stats_id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `blog_stats`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `blog_users`
-- 

CREATE TABLE `blog_users` (
  `user_id` int(3) NOT NULL auto_increment,
  `user_loginname` varchar(100) NOT NULL default '',
  `user_password` varchar(100) NOT NULL default '',
  `user_real_name` varchar(100) NOT NULL default '',
  `user_email` varchar(100) NOT NULL default '',
  `user_date_added` date NOT NULL default '0000-00-00',
  `user_lastmod` date NOT NULL default '0000-00-00',
  `user_permissions` int(1) NOT NULL default '0',
  `user_added_by` int(3) NOT NULL default '0',
  `user_lastmod_by` int(3) NOT NULL default '0',
  `user_allow` int(1) NOT NULL default '0',
  PRIMARY KEY  (`user_id`)
) TYPE=MyISAM AUTO_INCREMENT=7 ;

-- 
-- Dumping data for table `blog_users`
-- 

INSERT INTO `blog_users` VALUES (1, 'admin', 'admin', 'admin', 'admin@admin.com', '0000-00-00', '0000-00-00', 3, 0, 0, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `links`
-- 

CREATE TABLE `links` (
  `link_id` int(7) NOT NULL auto_increment,
  `link_name` varchar(255) NOT NULL default '',
  `link_url` varchar(255) NOT NULL default '',
  `link_category` varchar(255) NOT NULL default '',
  `link_description` mediumtext NOT NULL,
  `link_date_added` date NOT NULL default '0000-00-00',
  `link_lastmod` date NOT NULL default '0000-00-00',
  `link_count` int(7) NOT NULL default '0',
  `link_user_id` int(3) NOT NULL default '0',
  `link_lastmod_by` int(3) NOT NULL default '0',
  PRIMARY KEY  (`link_id`)
) TYPE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `links`
-- 

